
ul.dnav {
    list-style-type: none;
    margin: 0;
    margin-left: -10px;
    margin-bottom: 10px;
    padding: 0;
    overflow: hidden;
    background-color: #eeeedd;
    background-color: #fff;
}

ul.dnav li {
    float: left;
    background-color: #efeef0;
    background-color: #efefff;
    background-color: #dfe8d4;
    background-color: #edf3e6;
    background-color: #d1e3cb;
    background-color: #faf8cc;
    background-color: #edf3e6;
    background-color: #acc5cf;
}

ul.dnav li a {
    display: inline-block;
    color: #333;
    text-align: center;
    padding: 8px 16px;
    text-decoration: none;
}

ul.dnav li.active a {
    background-color: #eeeedd;
    background-color: #d1e3cb;
    background-color: #c9e3ed;
}
ul.dnav li a:hover {
    background-color: #dedecd;
    background-color: #e1f3db;
    background-color: #c9e3ed;
    background-color: #bcd5df;
}


ul.cnav {
    list-style-type: none;
    margin: 0;
    margin-left: -10px;
    margin-bottom: 10px;
    padding: 0;
    overflow: hidden;
    background-color: #eeeedd;
    background-color: #fff;
}

ul.cnav li {
    float: left;
    background-color: #efeef0;
    background-color: #efefff;
    background-color: #dfe8d4;
    background-color: #edf3e6;
    background-color: #d1e3cb;
    background-color: #faf8cc;
    background-color: #edf3e6;
}

ul.cnav li a {
    display: inline-block;
    color: #333;
    text-align: center;
    padding: 8px 16px;
    text-decoration: none;
}

ul.cnav li.active a {
    background-color: #eeeedd;
    background-color: #d1e3cb;
}
ul.cnav li a:hover {
    background-color: #dedecd;
    background-color: #e1f3db;
}

@media print {
  a[href]:after {
    content: none;
  }
}
@media screen and (max-width:480px) {
  .disp img {
    display: none;
  }
}

#qlinks-right {
        /* Use qlinks-right to feature important or frequently-used links */
        display: inline;
        background: #228866;
        background: #265351;
        background: #236800;
        padding-left: 4px;
        padding-right: 10px;
        padding-top: 0px;
        padding-bottom: 1px;
        width: 100%;
        color: #ffffff;
        text-align: left;
        text-align: right;
        line-height: 2.27em;
        line-height: 1.9em;
        font-size: 1.1em;
        font-size: 0.8em;
        letter-spacing:0.7px;
        font-weight:bold;
        }
#qlinks-right ul li {
        /* Turns off the bullets that are typically found in an unordered list and displays the list horizontally rather than vertically (the default) */
        list-style: none;
        display: inline;
        }
#qlinks-right a {
        /* Styles the links */
        color: #ffffff;
        border-bottom: 1px solid #154260;
        border-bottom: 0px solid #236800;

        padding-bottom: 1px;
        }
#qlinks-right a:hover {
        color: #afffff;
        border-bottom: 1px solid #157582;
        border-bottom: 0px solid #236800;
        padding-bottom: 1px;
        }

table.ws {
   background-color:#e0e0e8;
   background-color:#f3f3da;
}
table.ws th a{
   color:#000000;
}
table.ws th a:hover{
   color:#aa0a0a;
}
table.ws th.active{
   background-color:#f0f0f8;
   background-color:#fcffed;
}
